import {
	WeaTools
} from 'ecCom'

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/speciality/getSpecialityForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/speciality/edit', 'POST', params);
}